apiVersion: api.tsb.tetrate.io/v2
kind: Workspace
metadata:
  name: helloworld
  organization: tetrate
  tenant: mycompany
spec:
  namespaceSelector:
    names:
    - "*/helloworld"
---
apiVersion: traffic.tsb.tetrate.io/v2
kind: Group
metadata:
  name: helloworld-traffic
  workspace: helloworld
  organization: tetrate
  tenant: mycompany
spec:
  namespaceSelector:
    names:
    - "*/helloworld"
---
apiVersion: gateway.tsb.tetrate.io/v2
kind: Group
metadata:
  name: helloworld-gateway
  workspace: helloworld
  organization: tetrate
  tenant: mycompany
spec:
  namespaceSelector:
    names:
    - "*/helloworld"
